import { r as KlawConfig } from "./types.klaw-DO97PAYX.js";
//#region extensions/minimax/onboard.d.ts
declare function applyMinimaxApiProviderConfig(cfg: KlawConfig, modelId?: string): KlawConfig;
declare function applyMinimaxApiConfig(cfg: KlawConfig, modelId?: string): KlawConfig;
declare function applyMinimaxApiProviderConfigCn(cfg: KlawConfig, modelId?: string): KlawConfig;
declare function applyMinimaxApiConfigCn(cfg: KlawConfig, modelId?: string): KlawConfig;
//#endregion
export { applyMinimaxApiProviderConfigCn as i, applyMinimaxApiConfigCn as n, applyMinimaxApiProviderConfig as r, applyMinimaxApiConfig as t };